version: 0.9.133
files:
  - url: BastyonSetup.exe
    sha512: F6aayiGA7k9YCTQBOTBs0ONP8mjC4gjFCov7QSJCDeIaNdT9De8LfWbHd1R7mOow3kVXp5NfC/ypdcT5zLreuA==
    size: 347706279
path: BastyonSetup.exe
sha512: F6aayiGA7k9YCTQBOTBs0ONP8mjC4gjFCov7QSJCDeIaNdT9De8LfWbHd1R7mOow3kVXp5NfC/ypdcT5zLreuA==
releaseDate: '2025-10-16T06:43:10.548Z'
